name:
  common: Vietnam
  official: Socialist Republic of Vietnam
  native:
    vie:
      common: Việt Nam
      official: Cộng hòa xã hội chủ nghĩa Việt Nam
eumember: false
landlocked: false
nationality: ""
tlds:
- .vn
languages:
  vie: Vietnamese
translations:
  DEU:
    common: Vietnam
    official: Sozialistische Republik Vietnam
  FRA:
    common: Viêt Nam
    official: République socialiste du Viêt Nam
  HRV:
    common: Vijetnam
    official: Socijalistička Republika Vijetnam
  ITA:
    common: Vietnam
    official: Repubblica socialista del Vietnam
  JPN:
    common: ベトナム
    official: ベトナム社会主義共和国
  NLD:
    common: Vietnam
    official: Socialistische Republiek Vietnam
  POR:
    common: Vietname
    official: República Socialista do Vietname
  RUS:
    common: Вьетнам
    official: Социалистическая Республика Вьетнам
  SPA:
    common: Vietnam
    official: República Socialista de Vietnam
currencies:
- VND
borders:
- KHM
- CHN
- LAO
codes:
  alpha2: VN
  alpha3: VNM
  cioc: VIE
  ccn3: "704"
  callingcodes:
  - "84"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: South-Eastern Asia
  continent: Asia
  capital: Hanoi
  area: 331212
coordinates:
  longitudestring: 107 50 E
  latitudestring: 16 10 N
  minlongitude: 102.21667
  minlatitude: 8.383333
  maxlongitude: 109.46667
  maxlatitude: 23.666668
  latitude: 16.94043
  longitude: 106.81643
